{% extends 'layout.html' %}
{% load static %}

{% block styles %}
    {{ block.super }}
    <link rel = "stylesheet" href = "{% static 'web/css/disable_quick_basket.css' %}">
{% endblock %}

{% block content_wrapper %}
    <div class="buy-section">
        <div class="container">
            {% block checkout_nav %}{% endblock %}
            <div class="content {% block content_block_attrs %}{% endblock %}">
                <div class="cont-sec">
                    <a href="{% url 'catalogue:index' %}" class="cont">Продолжить покупки</a>
                </div>
                {% block content %}
                {% endblock %}
            </div>
        </div>
    </div>

{% endblock %}

{% block onbodyload %}
    {{ block.super }}
    {# We pass in the URL to send AJAX requests to #}
    var options = {
        'basketURL': '{% url 'basket:summary' %}'
    };
    oscar.basket.init(options);
{% endblock %}